package idc.model;

public class IdcUseServiceClientDTO {
	
	private String client_name;
	private int client_tokyo_sum;
	private int client_chiba_sum;
	private int client_normal_sum;
	private int client_defence_sum;
	private int client_solo_sum;
	private int client_soloLine_sum;
	private int client_test_sum;
	private int client_substitution;
	private int client_money;
	private int client_total_amount;
	private int client_unpaid_amount;	
	private int cs_count;
	private int kcs_count;
	
	public IdcUseServiceClientDTO(){}
	
	public void clearDTO(){
		client_name = "";
		client_tokyo_sum = 0;
		client_chiba_sum = 0;
		client_normal_sum = 0;
		client_defence_sum = 0;
		client_solo_sum = 0;
		client_test_sum = 0;
		client_substitution = 0;
		client_money = 0;
		client_total_amount = 0;
		client_unpaid_amount = 0;		
	}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public int getClient_tokyo_sum() {
		return client_tokyo_sum;
	}

	public void setClient_tokyo_sum(int client_tokyo_sum) {
		this.client_tokyo_sum = client_tokyo_sum;
	}

	public int getClient_chiba_sum() {
		return client_chiba_sum;
	}

	public void setClient_chiba_sum(int client_chiba_sum) {
		this.client_chiba_sum = client_chiba_sum;
	}

	public int getClient_normal_sum() {
		return client_normal_sum;
	}

	public void setClient_normal_sum(int client_normal_sum) {
		this.client_normal_sum = client_normal_sum;
	}

	public int getClient_defence_sum() {
		return client_defence_sum;
	}

	public void setClient_defence_sum(int client_defence_sum) {
		this.client_defence_sum = client_defence_sum;
	}

	public int getClient_solo_sum() {
		return client_solo_sum;
	}

	public void setClient_solo_sum(int client_solo_sum) {
		this.client_solo_sum = client_solo_sum;
	}

	public int getClient_test_sum() {
		return client_test_sum;
	}

	public void setClient_test_sum(int client_test_sum) {
		this.client_test_sum = client_test_sum;
	}

	public int getClient_substitution() {
		return client_substitution;
	}

	public void setClient_substitution(int client_substitution) {
		this.client_substitution = client_substitution;
	}

	public int getClient_money() {
		return client_money;
	}

	public void setClient_money(int client_money) {
		this.client_money = client_money;
	}

	public int getClient_total_amount() {
		return client_total_amount;
	}

	public void setClient_total_amount(int client_total_amount) {
		this.client_total_amount = client_total_amount;
	}

	public int getClient_unpaid_amount() {
		return client_unpaid_amount;
	}

	public void setClient_unpaid_amount(int client_unpaid_amount) {
		this.client_unpaid_amount = client_unpaid_amount;
	}

	public int getCs_count()
	{
		return cs_count;
	}

	public void setCs_count(int cs_count)
	{
		this.cs_count = cs_count;
	}

	public int getKcs_count()
	{
		return kcs_count;
	}

	public void setKcs_count(int kcs_count)
	{
		this.kcs_count = kcs_count;
	}

	public int getClient_soloLine_sum()
	{
		return client_soloLine_sum;
	}

	public void setClient_soloLine_sum(int client_soloLine_sum)
	{
		this.client_soloLine_sum = client_soloLine_sum;
	}	
	
	
	
}
